@charset "utf-8";
body{margin:0px; padding:0px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000; background:#a7c7db;}

h1, h2, h3, h4, h5, pre, input, form{margin:0px; padding:0px;}

#container{width:980px; margin:0px auto; padding:0px 0 0 0;}

#header{width:980px; margin:0px auto; padding:0px; overflow:hidden; background:url(../images/header.gif) left top no-repeat;}

.logo{ margin:10px 0 0 0; padding:0px; float:left; width:347px; overflow:hidden;}

.call_us{ margin:0px; padding:0px 15px 0 0; float:right; overflow:hidden;}

.call_us h1{margin:60px 0 0 0; padding:0px 0 0 70px; font-family:Arial, Helvetica, sans-serif; font-size:24px; color:#000; font-weight:normal;}

.banner{ margin:10px 0 0 0; padding:0px; overflow:hidden; width:980px; height:271px;}

.clr{margin:0px; padding:0px; clear:both;}

.green_strip{ margin:0px 0 0 0; padding:0px; overflow:hidden; width:980px; background:url(../images/bg.gif) left top repeat-x;}

.green_left{ margin:0px; padding:0px; overflow:hidden; width:802px;  float:left;}

.menu_main{ margin:12px 0 0 0; padding:0px; overflow:hidden; width:802px;}

.menu_left{ margin:0px; padding:0px; overflow:hidden; width:40px; height:31px; float:left; background:url(../images/menu_left.gif) left top no-repeat;}

.menu{ margin:0px; padding:0px; overflow:hidden; width:980px; background:url(../images/menu.gif) left top repeat-x; width:3px; height:31px; width:722px; float:left;}

.menu ul{ margin:0px; padding:0px; overflow:hidden;}

.menu ul li{ margin:0px; padding:0px; overflow:hidden; list-style:none; float:left; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000; background:url(../images/menu_strip.gif) left top no-repeat; height:29px;}

.menu ul li a{ margin:0px; padding:5px 25px 0 40px; overflow:hidden; list-style:none; float:left; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000;  height:29px; text-decoration:none; text-align:center;}

.menu ul li a:hover{ margin:0px; padding:5px 25px 0 40px; overflow:hidden; list-style:none; float:left; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#ff3728; height:29px; text-decoration:none;}


.menu_right{ margin:0px; padding:0px; overflow:hidden; background:url(../images/menu_right.gif) left top no-repeat; width:40px; height:31px; float:left;}

.gren_strip_text{ margin:0px; padding:0px; overflow:hidden; width:802px;}

.water_damage_service{ margin:0px; padding:0px 0 0 10px;; overflow:hidden; width:500px; float:left; font-family:Gill Sans MT,Arial, Helvetica, sans-serif; font-size:22px; color:#fff; font-weight:bold;}

.contact_us{ margin:0px; padding:0px; overflow:hidden; width:250px; float:right; font-family:Gill Sans MT,Arial, Helvetica, sans-serif; font-size:16px; color:#fff; font-weight:bold; }

.green_right{ margin:0px; padding:0px; width:107px; height:79px; background:url(../images/contact_us_image.gif) left top no-repeat; float:right; }

#contant{width:980px; margin:0px auto; padding:0px;}

.left_penal{width:269px; margin:0px auto; padding:0px; float:left;}

.service{width:269px; margin:10px 0 0 0; padding:0px; }

.service_top{width:269px; margin:0px auto; padding:0px; background:url(../images/service_top.gif) left top no-repeat; height:72px;}

.service_top h1{margin:0px auto; padding:30px 0 0 20px; font-family:Arial, Helvetica, sans-serif; font-size:20px; color:#501414;}

.service_middle{width:269px; margin:0px auto; padding:0px; background:url(../images/service_middle.gif) left top repeat-y;}

.service_middle ul{margin:0px auto; padding:0px; overflow:hidden;}

.service_middle ul li{margin:10px 0 0 20px; padding:0px 0 5px 45px; overflow:hidden; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#343434; background:url(../images/service_icon.gif) left top no-repeat; height:15px; border-bottom:1px dashed #cec8c3; width:200px; list-style:none; }

.service_bottom{width:269px; margin:0px auto; padding:0px; background:url(../images/service_bottom.gif) left top no-repeat; height:72px;}

.call_us_image{width:269px; margin:10px auto; padding:0px; float:left; background:url(../images/call_us_image.gif) left top no-repeat; height:204px;}

.call_us_image h1{ margin:0px; padding:130px 0 0 20px; font-family:Calibri,Arial, Helvetica, sans-serif; font-size:20px; color:#f3c15b;}

.call_us_image h1 span{ margin:0px 0 0 5px; padding:0px; font-family:Calibri,Arial, Helvetica, sans-serif; font-size:20px; color:#fff; font-weight:normal;}


.we_accept{width:269px; margin:0px 0 0 0; padding:0px;}



.right_penal{width:691px; margin:10px 0 0 0; padding:0px; float:right;}

.right_top{width:691px; margin:0px; padding:0px; background:url(../images/right_penal_top.gif) left top no-repeat; height:9px;}

.right_middle{width:691px; margin:0px; padding:0px; background:url(../images/right_penal_middle.gif) left top repeat-y; overflow:hidden; }

.right_middle h1{ margin:0px; padding:0px 0 0 10px; font-family:Arial, Helvetica, sans-serif; font-size:22px; color:#000; font-weight:normal;}

.right_middle h1 span{ margin:0px; padding:0px; font-family:Arial, Helvetica, sans-serif; font-size:22px; color:#0164b1; font-weight:normal;}

.right_bottom{width:691px; margin:0px; padding:0px; background:url(../images/right_penal_bottom.gif) left top no-repeat; height:9px;}

.right_middle_image{ margin:15px 0 0 0; padding:0px; overflow:hidden; width:691px;}

.image{ margin:0px; padding:0px 0 0 5px; overflow:hidden; background:url(../images/house_image.gif) 15px top no-repeat; width:210px; height:154px;  float:left;}

.text{ margin:0px; padding:0px 0 0 20px; overflow:hidden; width:450px; float:left;}

.right_middle .text p{ margin:0px; padding:0px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#4b4b4b; font-weight:normal; float:left; line-height:20px; width:430px; text-align:justify;} 

.right_middle p{ margin:10px auto; padding:0px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#4b4b4b; font-weight:normal; text-align:justify; line-height:20px; width:650px;}

.services_image{width:661px; margin:5px auto; padding:0px;  background:url(../images/image_bg.gif) left top repeat-x; height:169px; border:1px solid #47acd9;}

.services_image ul{margin:0px; padding:0px; overflow:hidden; }

.services_image ul li{margin:10px 0 0 0; padding:0px 0px 0 11px; overflow:hidden; list-style:none; float:left; }

.footer_main{width:100%; margin:5px 0 5px 0; padding:0px 0 0px 0; overflow:hidden; background:url(../images/footer.gif) left top repeat-x; height:165px;}
	
.footer{width:981px; margin:0px auto; padding:20px 0 0 0; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#fff; text-align:center; line-height:22px;}
	
.footer a{ margin:0px; padding:0px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#fff; text-align:center; line-height:22px; text-decoration:none;}
	
.footer a:hover{ margin:0px; padding:0px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#fff; text-align:center; line-height:22px; text-decoration:none;}